Subject: [New-wg-docs] I-D Action: draft-ietf-lsr-ospf-bfd-strict-mode-00.txt

From: [email-masked]
Date: Mon, 06 Jan 2020 23:48:17 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Link State Routing WG of the IETF.

        Title           : OSPF Strict-Mode for BFD
        Authors         : Ketan Talaulikar
                          Peter Psenak
                          Albert Fu
                          Rajesh M
	Filename        : draft-ietf-lsr-ospf-bfd-strict-mode-00.txt
	Pages           : 10
	Date            : 2020-01-06

Abstract:
   This document specifies the extensions to OSPF that enables a router
   and its neighbor to signal their intention to use Bidirectional
   Forwarding Detection (BFD) for their adjacency using link-local
   advertisement between them.  The signaling of this BFD enablement,
   allows the router to block and not allow the establishment of
   adjacency with its neighbor router until a BFD session is
   successfully established between them.  The document describes this
   OSPF "strict-mode" of BFD establishment as a prerequisite to
   adjacency formation.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-lsr-ospf-bfd-strict-mode/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-lsr-ospf-bfd-strict-mode-00
https://datatracker.ietf.org/doc/html/draft-ietf-lsr-ospf-bfd-strict-mode-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/